Subject: Review of draft-arkko-dual-stack-extra-lite-03

From: Tina Tsou <[email-masked]>
Date: Wed, 26 Jan 2011 15:15:41 -0800

Hi,
I reviewed draft-arkko-dual-stack-extra-lite-03.
This document proposed using layer 2 identifier to make address translation.
Is this application scenario compatible with the existing technologies,
e.g., DS-Lite, GI DS-Lite and 6RD? 
Point-to-point link usually terminates at BRAS. If BRAS and AFTR is not
co-located, there still needs tunnels in the layer 3 network. 
In this case, if the IP addresses allocated are overlapped, it will need
some identifiers to identify the host as described in GI DS-Lite document. 
So another question for clarification: does this document only care about
the layer 2 network regardless of what happens in layer 3 network?   

Best Regards,
Tina TSOU
http://tinatsou.weebly.com/contact.html